Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Robin Lee Powell <[email-masked]>
Date: Fri, 28 Feb 2003 10:26:02 -0800

On Fri, Feb 28, 2003 at 10:38:39AM -0500, Invent Yourself wrote:
> pada also means "any", since it's still not specific about the doctor
> that's being asked for.

You assert, then, that

mi nitcu pa da poi mikce vau le nu cikre le mi kerlo

is prima facia invalid lojban? I'd say the burden of proof is on *you*
to show that. If "pa da poi mikce" means *any* 1 element drawn from the
set of doctors, then that sentence is clearly non-sensical, since many
doctors know nothing about ear problems.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi